<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Приложения">
<!ENTITY descript "Укажите, какое приложение должно поддерживать эти типы файлов">
<!ENTITY fileTypes.label "Типы файлов:">
<!ENTITY aimLaunchSelect.label "Запуск AOL Instant Messenger">
<!ENTITY newTypeButton.label "Новый тип...">
<!ENTITY newTypeButton.accesskey "n">
<!ENTITY editButton.label "Изменить...">
<!ENTITY editButton.accesskey "e">
<!ENTITY removeButton.label "Удалить">
<!ENTITY removeButton.accesskey "r">
<!ENTITY file "Описание типа файлов">
<!ENTITY exten "Расширение:">
<!ENTITY mimeType "MIME-тип:">
<!ENTITY handle "Приложение:">
<!ENTITY resetText.label "Нажмите &quot;Сброс&quot; для очистки параметров открытия файлов.">
<!ENTITY resetButton.label "Сброс">
<!ENTITY fileOpening.label "Открытие файлов">
<!ENTITY plugins.label "Служба поиска модулей">
<!ENTITY pluginFinder.label "Всегда использовать службу поиска модулей Netscape (PFS) для их загрузки.">
<!ENTITY pluginFinderDesc.label "Если эта опция не выбрана, PFS будет использоваться только тогда, когда на веб-странице, требующей модуль, не указан его адрес.">
